{% include "base.html.twig" %}
        {% block body %}
        {# templates/index.html.twig #}
        <h1>Catégories</h1>
        {% for categorie in categories %}
            <li class="cat">
                <a href="../boutique/categorie/{{ categorie.id }}" class="cat_a">
                    <img src="{{ asset(categorie.visuel) }}" class="cat_img"/>
                    {{ categorie.libelle }}
                </a>
            </li>
        {% endfor %}
        {% endblock %}